chooser=textmenu
prompt
timeout=200
#
# the files containing the text (with attributes) to display
#
message=message.msg
#
# files to load when the corresponding function key is pressed
#
f1=help.msg
f2=customization.msg
image=memtest
  label=memtest
  description="Run a memory test"
  read-only
image=gparted
  label=gparted
  description="Run GParted Live (To RAM. Boot media can be removed later)"
  initrd=gparted.img
  append="boot=live union=overlay username=user config components quiet noswap toram=filesystem.squashfs ip= net.ifnames=0 nosplash"
image=vmlinuz
  label=a
  description="Install Slint 14.2 in Dutch"
  read-only
  initrd=initrd
  append="LANG=nl_NL.utf8"
image=vmlinuz
  label=b
  description="Install Slint 14.2 in English (USA)"
  read-only
  initrd=initrd
  append="LANG=en_US.utf8"
image=vmlinuz
  label=c
  description="Install Slint 14.2 in French"
  read-only
  initrd=initrd
  append="LANG=fr_FR.utf8"
image=vmlinuz
  label=d
  description="Install Slint 14.2 in German"
  read-only
  initrd=initrd
  append="LANG=de_DE.utf8"
image=vmlinuz
  label=e
  description="Install Slint 14.2 in Greek"
  read-only
  initrd=initrd
  append="LANG=el_GR.utf8"
image=vmlinuz
  label=f
  description="Install Slint 14.2 in Italian"
  read-only
  initrd=initrd
  append="LANG=it_IT.utf8"
image=vmlinuz
  label=g
  description="Install Slint 14.2 in Norwegian"
  read-only
  initrd=initrd
  append="LANG=nb_NO.utf8"
image=vmlinuz
  label=h
  description="Install Slint 14.2 in Polish"
  read-only
  initrd=initrd
  append="LANG=pl_PL.utf8"
image=vmlinuz
  label=i
  description="Install Slint 14.2 in Portuguese (Brazil)"
  read-only
  initrd=initrd
  append="LANG=pt_BR.utf8"
image=vmlinuz
  label=j
  description="Install Slint 14.2 in Portuguese (Portugal)"
  read-only
  initrd=initrd
  append="LANG=pt_PT.utf8"
image=vmlinuz
  label=k
  description="Install Slint 14.2 in Russian"
  read-only
  initrd=initrd
  append="LANG=ru_RU.utf8"
image=vmlinuz
  label=l
  description="Install Slint 14.2 in Spanish (Latin America)"
  read-only
  initrd=initrd
  append="LANG=es_CR.utf8"
image=vmlinuz
  label=m
  description="Install Slint 14.2 in Swedish"
  read-only
  initrd=initrd
  append="LANG=sv_SE.utf8"
image=vmlinuz
  label=n
  description="Install Slint 14.2 in Turkish"
  read-only
  initrd=initrd
  append="LANG=tr_TR.utf8"
image=vmlinuz
  label=o
  description="Install Slint 14.2 in Ukrainian"
  read-only
  initrd=initrd
  append="LANG=uk_UA.utf8"
